[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.Error

Deprecated. Raises an EParserError with the given message.

## Declaration

Source position: lresources.pp line 389

`public procedure TUTF8Parser.Error(`
`const Ident: string`
`);`

## Arguments

`Ident` |  | The message text.

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.